langcode: en
status: true
dependencies: {  }
name: 1_1_50_1920x1920
label: '1:1 50% (1920x1920)'
effects:
  98d67c26-85f7-4657-9e6c-ba9e199ed98d:
    uuid: 98d67c26-85f7-4657-9e6c-ba9e199ed98d
    id: image_scale_and_crop
    weight: 1
    data:
      width: 960
      height: 960
      anchor: center-center
  e5969dc7-399e-4ff7-a683-761e48e50fdf:
    uuid: e5969dc7-399e-4ff7-a683-761e48e50fdf
    id: image_convert
    weight: 2
    data:
      extension: webp
